{
    "_translators_comment": "Translated by _Sova__626",
	"block.storagedrawers.oak_full_drawers_1": "Дубовый Ящик 1x1",
    "block.storagedrawers.oak_full_drawers_2": "Дубовый Ящик 1x2",
    "block.storagedrawers.oak_full_drawers_4": "Дубовый Ящик 2x2",
    "block.storagedrawers.oak_half_drawers_1": "Дубовая Половина Ящика 1x1",
    "block.storagedrawers.oak_half_drawers_2": "Дубовая Половина Ящика 1x2",
    "block.storagedrawers.oak_half_drawers_4": "Дубовая Половина Ящика 2x2",
    "block.storagedrawers.oak_trim": "Отделка из Дуба",
    "block.storagedrawers.spruce_full_drawers_1": "Еловый Ящик 1x1",
    "block.storagedrawers.spruce_full_drawers_2": "Еловый Ящик 1x2",
    "block.storagedrawers.spruce_full_drawers_4": "Еловый Ящик 2x2",
    "block.storagedrawers.spruce_half_drawers_1": "Еловая Половина Ящика 1x1",
    "block.storagedrawers.spruce_half_drawers_2": "Еловая Половина Ящика 1x2",
    "block.storagedrawers.spruce_half_drawers_4": "Еловая Половина Ящика 2x2",
    "block.storagedrawers.spruce_trim": "Отделка из Ели",
    "block.storagedrawers.birch_full_drawers_1": "Берёзовый Ящик 1x1",
    "block.storagedrawers.birch_full_drawers_2": "Берёзовый Ящик 1x2",
    "block.storagedrawers.birch_full_drawers_4": "Берёзовый Ящик 2x2",
    "block.storagedrawers.birch_half_drawers_1": "Берёзовая Половина Ящик1x1",
    "block.storagedrawers.birch_half_drawers_2": "Берёзовая Половина Ящик1x2",
    "block.storagedrawers.birch_half_drawers_4": "Берёзовая Половина Ящик2x2",
    "block.storagedrawers.birch_trim": "Отделка из Берёзы",
    "block.storagedrawers.jungle_full_drawers_1": "Тропический Ящик 1x1",
    "block.storagedrawers.jungle_full_drawers_2": "Тропический Ящик 1x2",
    "block.storagedrawers.jungle_full_drawers_4": "Тропический Ящик 2x2",
    "block.storagedrawers.jungle_half_drawers_1": "Тропическая Половина Ящика 1x1",
    "block.storagedrawers.jungle_half_drawers_2": "Тропическая Половина Ящика 1x2",
    "block.storagedrawers.jungle_half_drawers_4": "Тропическая Половина Ящика 2x2",
    "block.storagedrawers.jungle_trim": "Отделка из Тропического Дерева",
    "block.storagedrawers.acacia_full_drawers_1": "Акациевая Ящик 1x1",
    "block.storagedrawers.acacia_full_drawers_2": "Акациевая Ящик 1x2",
    "block.storagedrawers.acacia_full_drawers_4": "Акациевая Ящик 2x2",
    "block.storagedrawers.acacia_half_drawers_1": "Акациевая Половина Ящика 1x1",
    "block.storagedrawers.acacia_half_drawers_2": "Акациевая Половина Ящика 1x2",
    "block.storagedrawers.acacia_half_drawers_4": "Акациевая Половина Ящика 2x2",
    "block.storagedrawers.acacia_trim": "Отделка из Акации",
    "block.storagedrawers.dark_oak_full_drawers_1": "Тёмного Дуба Ящик 1x1",
    "block.storagedrawers.dark_oak_full_drawers_2": "Тёмного Дуба Ящик 1x2",
    "block.storagedrawers.dark_oak_full_drawers_4": "Тёмного Дуба Ящик 2x2",
    "block.storagedrawers.dark_oak_half_drawers_1": "Тёмного Дуба Половина Ящика 1x1",
    "block.storagedrawers.dark_oak_half_drawers_2": "Тёмного Дуба Половина Ящика 1x2",
    "block.storagedrawers.dark_oak_half_drawers_4": "Тёмного Дуба Половина Ящика 2x2",
    "block.storagedrawers.dark_oak_trim": "Отделка из Тёмного Дуба",
    "block.storagedrawers.crimson_full_drawers_1": "Багровый Ящик 1x1",
    "block.storagedrawers.crimson_full_drawers_2": "Багровый Ящик 1x2",
    "block.storagedrawers.crimson_full_drawers_4": "Багровый Ящик 2x2",
    "block.storagedrawers.crimson_half_drawers_1": "Багровая Половина Ящика 1x1",
    "block.storagedrawers.crimson_half_drawers_2": "Багровая Половина Ящика 1x2",
    "block.storagedrawers.crimson_half_drawers_4": "Багровая Половина Ящика 2x2",
    "block.storagedrawers.crimson_trim": "Отделка из Багрового Стебля",
    "block.storagedrawers.warped_full_drawers_1": "Искажённый Ящик 1x1",
    "block.storagedrawers.warped_full_drawers_2": "Искажённый Ящик 1x2",
    "block.storagedrawers.warped_full_drawers_4": "Искажённый Ящик 2x2",
    "block.storagedrawers.warped_half_drawers_1": "Искажённая Половина Ящика 1x1",
    "block.storagedrawers.warped_half_drawers_2": "Искажённая Половина Ящика 1x2",
    "block.storagedrawers.warped_half_drawers_4": "Искажённая Половина Ящика 2x2",
    "block.storagedrawers.warped_trim": "Отделка из Искажённого Стебля",
    "block.storagedrawers.compacting_drawers_3": "Уплотняющие Ящики",
    "block.storagedrawers.controller": "Контроллер Ящика",
    "block.storagedrawers.controller_slave": "Подчиненный Контроллер",

    "config.waila.plugin_storagedrawers": "Ящик хранение",
    "config.waila.plugin_storagedrawers.display.content": "Содержимое слота",
    "config.waila.plugin_storagedrawers.display.stacklimit": "Предел стека",
    "config.waila.plugin_storagedrawers.display.status": "Состояние обновления",

    "container.storagedrawers.upgrades": "Улучшение",

    "item.storagedrawers.storage_upgrade.desc": "Увеличение объема хранилища в %d раз по базовому значению",
    "item.storagedrawers.obsidian_storage_upgrade": "Улучшение хранилища (I)",
    "item.storagedrawers.iron_storage_upgrade": "Улучшение хранилища (II)",
    "item.storagedrawers.gold_storage_upgrade": "Улучшение хранилища (III)",
    "item.storagedrawers.diamond_storage_upgrade": "Улучшение хранилища (IV)",
    "item.storagedrawers.emerald_storage_upgrade": "Улучшение хранилища (V)",
    "item.storagedrawers.one_stack_upgrade": "Понижение уровня хранения",
    "item.storagedrawers.one_stack_upgrade.desc": "Сокращение объема базовой системы хранения до одного стака",
    "item.storagedrawers.void_upgrade": "пустотное Улучшение",
    "item.storagedrawers.void_upgrade.desc": "Уничтожает лишние предметы",
    "item.storagedrawers.creative_storage_upgrade": "Творческое Улучшение хранилища",
    "item.storagedrawers.creative_storage_upgrade.desc": "Почти бесконечное хранилище",
    "item.storagedrawers.creative_vending_upgrade": "Творческий торговля Улучшение",
    "item.storagedrawers.creative_vending_upgrade.desc": "Неограниченный вывод предмета",
    "item.storagedrawers.conversion_upgrade": "Преобразование Улучшение",
    "item.storagedrawers.conversion_upgrade.desc": "Автоматическое преобразование совместимых предметов",
    "item.storagedrawers.fill_level_upgrade": "Повышение уровня заполнения",
    "item.storagedrawers.fill_level_upgrade.desc": "Показывает, насколько заполнено хранилище",
    "item.storagedrawers.illumination_upgrade": "Освещение Улучшение",
    "item.storagedrawers.illumination_upgrade.desc": "Освещает этикетки ящиков в темноте",
    "item.storagedrawers.redstone_upgrade": "Редстон Улучшение",
    "item.storagedrawers.redstone_upgrade.desc": "Излучает сигнал для общего хранения",
    "item.storagedrawers.min_redstone_upgrade": "Минимальный Редстоун Улучшение",
    "item.storagedrawers.min_redstone_upgrade.desc": "Выдает сигнал для наименьшего полного слота",
    "item.storagedrawers.max_redstone_upgrade": "Максимальный Редстоун Улучшение",
    "item.storagedrawers.max_redstone_upgrade.desc": "Излучает сигнал для большинства полных слотов",
    "item.storagedrawers.upgrade_template": "Улучшение шаблон",
    "item.storagedrawers.drawer_key": "Ключ ящика",
    "item.storagedrawers.drawer_key.desc": "Блокирует и разблокирует выдвижные ящики\nУдерживайте их за рукой, чтобы заблокировать вновь размещенные выдвижные ящики",
    "item.storagedrawers.shroud_key": "Ключ скрытия",
    "item.storagedrawers.shroud_key.desc": "Показать или скрыть метки предметов",
    "item.storagedrawers.quantify_key": "Количественная оценка ключа",
    "item.storagedrawers.quantify_key.desc": "Показать или скрыть сохраненные метки количества",
    "item.storagedrawers.personal_key": "Персональный ключ",
    "item.storagedrawers.personal_key.desc": "Защита доступа от других игроков",

    "itemGroup.storagedrawers": "Хранение Ящик",

    "message.storagedrawers.cannot_add_upgrade": "Это обновление не может быть установлено в этом разделе",
    "message.storagedrawers.max_upgrades": "Этот раздел не может принимать дополнительные улучшения",

    "tooltip.storagedrawers.drawers.capacity": "Содержит %d стака(-ов) на ящик",
    "tooltip.storagedrawers.drawers.sealed": "Содержимое, запечатанное внутри",
    "tooltip.storagedrawers.waila.empty": "<пусто>",
    "tooltip.storagedrawers.waila.drawer": "#%s: %s",
    "tooltip.storagedrawers.waila.nolimit": "Предел стака(-ов): ∞",
    "tooltip.storagedrawers.waila.limit": "Предел стака(-ов): %s (x%s)",
    "tooltip.storagedrawers.waila.locked": "закрытый",
    "tooltip.storagedrawers.waila.void": "Пустотный",
    "tooltip.storagedrawers.waila.protected": "Защищенный"
}